-- 基础信息
base_info = {
	group_id = 199003084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 84001, monster_id = 20011001, pos = { x = -722.756, y = 120.000, z = 61.653 }, rot = { x = 0.000, y = 236.431, z = 0.000 }, level = 20, drop_tag = "史莱姆", disableWander = true, area_id = 403 },
	{ config_id = 84002, monster_id = 20011101, pos = { x = -728.595, y = 120.617, z = 65.298 }, rot = { x = 0.000, y = 159.740, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 403 },
	{ config_id = 84003, monster_id = 21010201, pos = { x = -725.509, y = 120.000, z = 60.848 }, rot = { x = 0.000, y = 67.042, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9010, area_id = 403 },
	{ config_id = 84004, monster_id = 21020201, pos = { x = -726.046, y = 120.477, z = 66.405 }, rot = { x = 0.000, y = 159.753, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 84005, monster_id = 20011501, pos = { x = -672.152, y = 121.111, z = 49.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "大史莱姆", area_id = 403 },
		{ config_id = 84006, monster_id = 20011501, pos = { x = -667.938, y = 120.431, z = 50.995 }, rot = { x = 0.000, y = 302.113, z = 0.000 }, level = 20, drop_tag = "大史莱姆", area_id = 403 },
		{ config_id = 84007, monster_id = 21010501, pos = { x = -796.641, y = 142.499, z = 80.825 }, rot = { x = 0.000, y = 146.065, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, area_id = 403 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 84001, 84002, 84003, 84004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
